
.container {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}


.img-block {
    width: 200px;
}

.img-block img {
    width: 100%;
}

.title-block {
    text-align: center;
}

.button-block {
    display: flex;
    flex-direction: row;
    gap: 30px;
}


.button-block button {
    width: 160px;
}